Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:25:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I just received my order 9647618981. 

The below item was sent in a brown box which was not the original packaging and no bubble wrap. When I opened the box, the glass was cracked in multiple places.

I want to log a complaint and the item needs to be collected from me and a full refund needs to be done my card ASAP. 

LIFESTYLE
Glass Pillar Candleholder with Decorative Stand - 40 cms
Color: Multicolour https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349251